.footer {
    background-color: $main-0;
    border-top: 1px solid $main-4;
    padding: 16px 0;
    width: 100%;

    @media (max-width: 1024px) {
        margin-top: 72px;
        padding: 0;
        background-color: transparent;
        border-top: 1px solid transparent;
    }

    .footer__block {
        display: flex;
        justify-content: space-between;

        @media (max-width: 1024px) {
            display: none;
        }

        .footer__callback {
            display: flex;
            grid-gap: 26px;

            @media (max-width: 1280px) {
                grid-gap: 16px;
                flex-wrap: wrap;
            }
        }

        .footer__social {
            display: flex;
            grid-gap: 16px;
        }
    }
}

.callback__link {
    @include f13w400M8;
    display: flex;
    grid-gap: 10px;
    align-items: center;
}

.social__link {
    height: fit-content;
    border-radius: 100%;
}